body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    background-color: #402f35;
}
.container-fluid{
    max-width: 1336px;
}
main {
    min-height: 500px;
}

.header {
    width: 100%;
    height: 55px;
    background: url('../images/menu-bg.jpg') repeat;
}

.main {
    padding-top: 5px;
    padding-bottom: 20px;
}
.logo img{
    margin-top: 4px;
}
.main_menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    z-index: 999;
    text-align: center;
}

.main_menu li {
    display: inline-block;
    background: url('../images/menu-border.jpg') no-repeat center right;
    position: relative;
}

.main_menu li:hover {
    background: url('../images/menu-hover-bg.png') repeat;
    border-bottom: 2px solid #cd4439;
    height: 53px;
}

.main_menu li:last-child {
    background: none;
}

.main_menu li a {
    display: block;
    width: 100%;
    line-height: 55px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
    padding: 0px 10px;
    text-transform: uppercase;
    text-decoration: none;

}

.main_menu ul ul {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 200px;
    background: #674652;
    display: none;
}

.main_menu ul ul ul {
    top: 0px;
    left: 200px;
    width: 200px;
    background: #402f35;
}

.main_menu ul ul li {
    width: 100%;
    background: none;
    border-bottom: 1px solid #5d3543;
}

.main_menu li:hover ul {
    display: block;
}

.main_menu li:hover ul ul {
    display: none;
}

.main_menu li li:hover ul {
    display: block;
}

.main_menu li li a {
    line-height: 30px;
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
}
.main_left{
    padding-right: 0px;
    padding-left: 0px;
}
.main_right {
    padding-left: 0px;
    padding-right: 0px;
}

.heading_1 {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    background: #ead837;
    text-align: center;
        padding: 5px 0px;
}

.heading_2 {
    font-size: 16px;
    text-transform: uppercase;
    color: #775340;
    border-left: 3px solid #fc9747;
    padding-left: 5px;
}

.box_text {
    text-align: justify;
    padding: 20px;
    line-height: 20px;
    background: #fff; 
}

.box_text img {
    max-width: 100%;
}

.sv_item {
    align-items: stretch;
    justify-content: space-between;
    background: #fcfbfa;
    margin-top: 2px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 3;
    padding: 0px 20px 0px 20px;
}

.sv_item_feature {
    border: 2px solid #ffa500;
    background: #feffdc;
    position: relative;
}
.sv_item_feature_vip{
    width: 90px;
    height: 90px;
    position: absolute;
    bottom: 5px;
    right: 5px;
    overflow: hidden;
}
.sv_item_feature_vip img{
    max-width: 100%;
}
.sv_item_feature .sv_item_tt a{
    color: #fe0000;
    font-size: 13px;
}

main {
    background: #f0ede7;
}

.main_box {
    margin-top: 10px;
}

.box_mu_moi .heading_1 {
}

.filter {
    background: #ad9089;
    padding: 5px;
    margin-bottom: 10px;
}

.filter label {
    margin: 0px;
    color: #000;
    font-weight: bold;
}

.filter select {
    width: 120px;
    background: #ad9089;
    color: #fff;
    margin: 0px 1px;
    padding: 5px;
    border: 1px solid #cea69d;
}

.filter .filter_button {
    background: #906960;
    border: none;
    padding: 4px 15px;
    color: #fff;
    text-transform: uppercase;
}

.filter a.filter_button {
    padding: 6px 15px;
}

.filter-orders {
    text-align: right;
}

.filter-orders select {
    padding: 2px;
    border: 1px solid #e7e4de;
}

.btn_bl {
    color: #fff;
    padding: 5px 8px;
    background: #9f8a7e;
    background: linear-gradient(to bottom, #ad9b88, #8a7170);
    border-radius: 2px;
    -webkit-box-shadow: 3px 3px 9px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 9px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 9px 1px rgba(0, 0, 0, 0.2);
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
}

.btn_or {
    background: #ed7f47 !important;
    background: linear-gradient(to bottom, #fe9b47, #d45548) !important;
}
.page_created_server{
    background: #fff;
    padding: 30px;
    margin: 20px 0px;
}
.form_created form {
    background: #fcfbfa;
    margin: 20px 0px;
}


.sv_item_ct_ot {
    height: 35px;
    overflow: hidden;
    text-align: justify;
    font-size: 12px;
    font-style: italic;
}

.sv_item_right {
    min-height: 170px;
    position: relative;
    padding: 10px 0px;
}



.sv_item_tt {
    font-size: 13px;
    font-weight: bold;
    color: #000;
    margin: 10px 0px 5px 0px;
    height: 30px;
    overflow: hidden;
}
.sv_item_tt a{
    color: #000;
}
.sv_item_view {
    text-align: center;
    padding-top: 60px;
}

.sv_item_view span {
    font-weight: bold;
    color: #91877d;
}

.sv_item_view p {
    font-size: 18px;
    font-weight: bold;
    color: #33312f;
}
.sv_item_view_more{
    margin-top: 0px;
}
.sv_item_view_more a {
    float: left;
    width: 115px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #f4811f;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #f4811f;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}

.sv_item_view_more a:hover {
    color: #fff;
    background: #f4811f;
    text-decoration: none;
}
.sv_item_time{
    margin-top: 5px;
}
.sv_item_time b {
    color: #e06a47;
    font-size: 15px;
}

.box_right_header {
    font-size: 13px;
    text-transform: uppercase;
    color: #312f2e;
    padding: 5px 10px;
    background: #ead837;
    font-weight: bold;
    margin: 0px;
}

.bvnb_item {
    margin-bottom: 10px;
}

.bvnb_item .col-md-8 {
    padding-left: 0px;
}

.bvnb_item img {
    max-width: 100%;
}

.bvnb_item a {
    color: #000;
}

.form_created_item {
    margin-bottom: 10px;
}

.form_created_item label {
    margin: 0px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 600;
}

.form_created_item_date select {
    width: 80px;
    float: left;
    margin-right: 10px;
}

.form_created_item_date input {
    width: 160px;
    float: left;
}

.form_created_op select {
    width: 125px;
    float: left;
    margin-right: 10px;
}

.form_created_op select:last-child {
    margin: 0px;
}

.form-control::-webkit-input-placeholder {
    font-size: 13px;
    font-style: italic;
}

.my_brc {
    margin-top: 10px;
    background: #e0dfdf;
}

.my_brc ul {
    margin: 0px;
    padding: 5px 10px;
    list-style: none;
}

.my_brc ul li {
    display: inline-block;
}

.my_brc ul li {
    background: url('../images/breackcum_next.png') no-repeat center right;
    padding-right: 10px;
}

.my_brc ul li:last-child {
    background: none;
}

.my_brc a,
.my_brc span {
    font-style: italic;
    color: #666;
}

.erros {
    color: #fe0000;
    font-style: italic;
}

.post_success {
    text-align: center;
    border: 1px dashed #19a907;
    margin: 50px 0px;
    padding: 10px;
    font-size: 15px;
    background: #dbf3d6;
    font-weight: bold;
    color: #187d06;
}

.box_review_item {
    padding: 5px;
    background: #ffffff;
    height: 220px;
    margin: 0px 0px 10px 0px;
    overflow: hidden;
}

.box_review_item img {
    width: 100%;
    height: 150px;
    margin-bottom: 10px;
}

.box_review_item .box_review_item_tt {
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
}

.box_review_item .box_review_item_tt a {
    color: #000;
    font-size: 12px;
}

.footer {
    padding: 20px 0px;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer_menu li {
    display: inline-block;
    padding: 0px 20px;
    position: relative;
    border-right: 1px solid #81666e;
}

.footer_menu li:last-child {
    border: none;
}

.footer_menu li a {
    color: #f0ede7;
    font-size: 13px;
}

.copyright {
    text-align: center;
    color: #bea8af;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
}

.list_article {
    background: #fff;
    padding: 10px;
}

.list_article_item {
    margin-bottom: 10px;
    background: #f5f5f5;
    padding: 5px;
    border: 1px solid #e8e8e8;
}

.list_article_item .list_article_item_tt {
    font-size: 15px;
}

.list_article_item .list_article_item_tt a {
    font-weight: bold;
    color: #000;
}
.list_article_item .article_img_thumb{
    width: 100%;
    height: 140px;
}
.sv_item_right img{
   cursor: pointer;
}

.img_style_1{
    text-align: center;
}
.img_style_1 img{
    max-width: 100%;
}
.img_style_2{
    text-align: center;
}
.img_style_2 img{
}
.img_style_2 a:nth-child(1) img{
    margin-bottom: 5px;
}
.img_style_3{
    text-align: center;
}
.img_style_3 a:nth-child(1) img{
    margin-bottom: 3px;
}
.img_style_3 a:nth-child(2) img{
}
.img_style_3 a:nth-child(3) img{
}

.img_style_4{
    text-align: center;
}
.img_style_4 img{
    float: left;
}
.img_style_4 a:nth-child(1) img{
    margin-right: 3px;
}
.img_style_4 a:nth-child(2) img{
    margin-bottom: 3px;
}
.img_style_4 a:nth-child(3) img{
    margin-bottom: 3px;
}
.img_style_4 a:nth-child(4) img{
}
.newserver_header{
    background: #434b52;
    margin-bottom: 20px;
}
.newserver_header h1{
    font-size: 15px;
}
.newserver_header .col-md-6{
    padding-top: 10px;
}
.newserver_header .slider-for{
    border: 2px solid #ccc;
    margin-bottom: 5px;
}
.newserver_header .slick-slide{
    border: 1px solid #ccc;
    overflow: hidden;
    margin: 0px 1px;
}
.newserver_header .slick-next{
    right: -10px;
}
.newserver_header .slick-prev{
    left: -15px;
}
.newserver_content{
    background:#fff;
    padding: 20px;
}
.newserver_control{
    margin-top: 10px;
}
.comment{
    background:#fff;
}
.comment_title{
    background: #4267b2;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-family: Arial;
}
.comment iframe{
    width: 100% !important;
}
.register_success{
    font-size: 14px;
    text-align: center;
    color: #22b111;
    font-weight: bold;
}
.form_trade{
    width: 80%;
    margin: 20px auto;
    background: #fff;
}
.from_trade_tt{
    text-align: center;
    background: #39b306;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 0px;
    font-weight: 500;
}
.form_trade_ct{
    padding: 10px;
}
.form_trade_it{
    margin-top: 10px;
}
.form_trade_it label{
    font-weight: bold;
}
.form_trade_error{
    color: #bc0000;
    font-style: italic;
    font-weight: bold;
    padding: 10px;
    background: #ffd9d9;
}
.form_trade_error p{
    margin: 0px;
}
.list_trade{
    background: #fff;
    padding: 10px;
}
.list_trade_item{
    margin-bottom: 5px;
    border: 1px solid #f1f1f1;
    padding: 5px;
}
.list_trade_item_l{
    display: inline-block;
    color: #fff;
    padding: 1px 10px;
    border-radius: 3px;
    font-size: 11px;
    margin: 0px 5px 0px 0px;
}
.list_trade_item_cb{
    background: #39b306;
}
.list_trade_item_cm{
    background: #dc3545;
}
.list_trade_item_td{
    background: #dca135;
}
.list_trade_item_r{
    padding-top: 5px;
}

.fb-page{
    display: block !important;
    width: 100% !important;
}

.pagination li{
    margin-right: 5px;
}
.pagination li a{
    border-radius: 0px !important;
    color: #000;
    font-weight: bold;
}
.page-item.active .page-link{
    z-index: 1;
    color: #fff;
    background-color: #da5f48;
    border-color: #d85c48;
}
.pagination-r{
    text-align: right;
    line-height: 35px;
}
.artile_feature_item{
    width: 100%;
    float: left;
    margin-bottom: 4px;
    background: #fff;
    padding: 3px;
    text-align: content;
}
.artile_feature_item img{
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 5px;
}
.artile_feature_item a{
    color:#000;
}

.single_page{
    background: #fff;
    padding: 20px;
    margin: 20px 0px;
}
.single_page img{
    max-width: 100%;
}
.thong_bao_ads{
    background: #ffff;
    padding: 10px;
    border: 2px dotted #fe0000;
}
.thong_bao_ads h3{
    font-size: 20px;
    font-weight: bold;
    color: #fe0000;
    text-align: center;
}
.thong_bao_ads_info{
   font-style: italic;
   font-size: 14px;
}
.thong_bao_ads_xem_them{
    text-align: center;
}
.thong_bao_ads_xem_them a{
    font-weight: bold;
}
.box_mu_type ul{
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 5px;
    background: #fff;
}
.box_mu_type ul li{
    display: list-item;
    margin: 0px 0px 5px 0px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 3px;
}
.box_mu_type ul li:last-child{
    margin: 0px;
    border-bottom:0px;
}
.box_mu_type ul li a{
    display: block;
    color: #212529;
    font-weight: bold;
    position: relative;
    padding-left: 20px;
}
.box_mu_type ul li a:before{
    content: '\00BB';
    font-size: 20px;
    position: absolute;
    top: -7px;
    left: 5px;
    color: #28c50c;
}
.top_search{
    background: #fff;
    padding: 10px;
}
.top_search h4{
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.top_search ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.top_search ul li{
    display: inline-block;
    margin-right: 10px;
}
.top_search ul li a{
    display: block;
    padding: 2px 10px;
    border: 1px solid #28a745;
    border-radius: 10px;
    color: #28a745;
    font-weight: bold;
}
.top_search ul li a:hover{
    background: #28a745;
    color: #fff;
}
.main_banner_item{
    cursor: pointer;
    margin: 0px 0px 5px 0px;
    border: 1px solid #000;
}
.main_banner_item img{
    width: 100%;
    height: 120px;
}
.main_banner_vip img{
    height: 280px;
}
.banner_sidebar{
    margin: 0px 0px 5px 0px;
}
.banner_sidebar img{
    width: 100%;
    height: 450px;
    cursor: pointer;
}

.sv_item_feature .sv_item_view_more a{
    color: #fff;
    font-weight: bold;
    background: #3dc007;
}
.newserver_body img{
    max-width: 100%;
}
.box_pagination{
    margin: 10px 0px;
}
.pagination{
    margin-bottom: 0px;
}
.contact_fb{
    font-weight: bold;
}
.contact_fb a{
    background: #ead837;
    padding: 5px 10px;
    border-radius: 13px;
    text-decoration: none;
    color: #fe0000;
}
.contact_fb a:hover{
    background: #962908;
    color: #fff;
}
/*.ads_banner{
    width: 100%;
    float: left;
    height: 110px;
    margin-bottom: 5px;
    background: #fff;
    text-align: center;
    border: 1px solid #28a745;
}
.ads_banner p:first-child{
    margin-top: 20px;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    color: #737373;
    margin-bottom: 0px;
}
.ads_banner p:last-child{
    font-style: italic;
    color: #fe0000;
    font-weight: bold;
}
.ads_right_banner{
    width: 100%;
    float: left;
    height: 150px;
    margin-bottom: 5px;
    background: #fff;
    text-align: center;
    border: 1px solid #28a745;
}

.ads_right_banner p:first-child{
    margin-top: 50px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #737373;
    margin-bottom: 0px;
}
.ads_right_banner p:last-child{
    font-style: italic;
    color: #fe0000;
    font-weight: bold;
}*/
.chat_facebook{
    position: fixed;
    bottom: 50px;
    right: 10px;
}